
.instagram {
    background-color: rgba(0, 0, 0, 0.03);
    padding: 2rem 0;

    &__head {
        display: flex;
        justify-content: space-between;
        margin-bottom: 1.5rem;
        
    }

    &__title {
        font-weight: bold;
        text-transform: uppercase;
        color: $link-color;
    }

    &__link {
        font-size: 0.875rem;
        text-transform: uppercase;
        text-decoration: none;
        color: $link-color;
        font-weight: bold;
    }
}